AnsweredAssumed Answered

apply_amps.sh not working in centos 5.x

Question asked by sal on Jul 7, 2009
Latest reply on Jul 8, 2009 by gronfelt
the new script shipped with alfresco 3.2 community doesn't work in Linux Centos 5.x

Outcomes